import sys
import time

import kuukar.kuukar_lcd as kuukar_lcd
from time import sleep

lcd = kuukar_lcd.lcd(None, None)

lcd.nextion.send_command("volume=100")
while True:
    lcd.play_video("keke_hurt")
    time.sleep(1.5)
# print("Project KuuKar LCD Device Command Line Interface")
# while True:
#     cmd = input("kuukar_lcd$ ")
#     lcd.nextion.send_command(cmd)